 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"Panasonic:WorldTimeLocation:2" = "Destination";
"Panasonic:WorldTimeLocation:1" = "Départ";
"Panasonic:WorldTimeLocation" = "Position en temps mondial";
"Panasonic:WhiteBalanceBias" = "Décalage de Balance des blancs";
"Panasonic:WhiteBalance:8" = "Flash";
"Panasonic:WhiteBalance:5" = "Manuelle";
"Panasonic:WhiteBalance:4" = "Incandescent";
"Panasonic:WhiteBalance:3" = "Temps nuageux";
"Panasonic:WhiteBalance:2" = "Lumière du jour";
"Panasonic:WhiteBalance:15" = "Manual 4";
"Panasonic:WhiteBalance:14" = "Manual 3";
"Panasonic:WhiteBalance:13" = "Kelvin";
"Panasonic:WhiteBalance:12" = "Ombre";
"Panasonic:WhiteBalance:11" = "Manual 2";
"Panasonic:WhiteBalance:10" = "Monochrome";
"Panasonic:WhiteBalance:1" = "Equilibrage des blancs automatique";
"Panasonic:WhiteBalance" = "Balance des blancs";
"Panasonic:WBShiftGM" = "Décalage Balance Blancs vert-magenta";
"Panasonic:WBShiftAB" = "Décalage Balance Blancs ambre-bleu";
"Panasonic:WBRedLevel" = "Niveau Rouge Balance des Blancs";
"Panasonic:WBGreenLevel" = "Niveau Vert Balance des Blancs";
"Panasonic:WBBlueLevel" = "Niveau Bleu Balance des Blancs";
"Panasonic:VideoBurstMode:72" = "4K Pre-burst";
"Panasonic:VideoBurstMode:40" = "4K Burst (Start/Stop)";
"Panasonic:VideoBurstMode:4" = "Post Focus";
"Panasonic:VideoBurstMode:24" = "4K Burst";
"Panasonic:VideoBurstMode:1" = "Off";
"Panasonic:VideoBurstMode" = "Video Burst Mode";
"Panasonic:Version2" = "Version 2";
"Panasonic:Version1" = "Version 1";
"Panasonic:TravelDay" = "Date du Voyage";
"Panasonic:Transform:3 2" = "Stretch High";
"Panasonic:Transform:1 1" = "Stretch Low";
"Panasonic:Transform:0 0" = "Off";
"Panasonic:Transform:-3 2" = "Slim High";
"Panasonic:Transform:-1 1" = "Slim Low";
"Panasonic:Transform" = "Transform";
"Panasonic:TouchAE:1" = "On";
"Panasonic:TouchAE:0" = "Off";
"Panasonic:TouchAE" = "Touch AE";
"Panasonic:Title" = "Titre";
"Panasonic:TimerRecording:2" = "Stop-motion Animation";
"Panasonic:TimerRecording:1" = "Time Lapse";
"Panasonic:TimerRecording:0" = "Off";
"Panasonic:TimerRecording" = "Timer Recording";
"Panasonic:TimeStamp" = "Time Stamp";
"Panasonic:TimeSincePowerOn" = "Temps écoulé depuis la mise en marche";
"Panasonic:TimeLapseShotNumber" = "Time Lapse Shot Number";
"Panasonic:ThumbnailWidth" = "Hauteur de la vignette";
"Panasonic:ThumbnailTest" = "Thumbnail Test";
"Panasonic:ThumbnailLength" = "Longueur de la vignette";
"Panasonic:ThumbnailImage" = "Vignette";
"Panasonic:ThumbnailHeight" = "Hauteur de la vignette";
"Panasonic:TextStamp:2" = "Activé";
"Panasonic:TextStamp:1" = "Désactivé";
"Panasonic:TextStamp" = "Text Stamp";
"Panasonic:SweepPanoramaFieldOfView" = "Sweep Panorama Field Of View";
"Panasonic:SweepPanoramaDirection:4" = "Bottom to Top";
"Panasonic:SweepPanoramaDirection:3" = "Top to Bottom";
"Panasonic:SweepPanoramaDirection:2" = "Right to Left";
"Panasonic:SweepPanoramaDirection:1" = "Left to Right";
"Panasonic:SweepPanoramaDirection:0" = "Off";
"Panasonic:SweepPanoramaDirection" = "Sweep Panorama Direction";
"Panasonic:State" = "État / Région";
"Panasonic:ShutterType:2" = "Hybrid";
"Panasonic:ShutterType:1" = "Electronic";
"Panasonic:ShutterType:0" = "Mechanical";
"Panasonic:ShutterType" = "Shutter Type";
"Panasonic:ShootingMode:90" = "Creative Control";
"Panasonic:ShootingMode:9" = "Macro";
"Panasonic:ShootingMode:89" = "Monochrome";
"Panasonic:ShootingMode:88" = "Clear Sports Shot";
"Panasonic:ShootingMode:87" = "Freeze Animal Motion";
"Panasonic:ShootingMode:86" = "Cute Desert";
"Panasonic:ShootingMode:85" = "Appetizing Food";
"Panasonic:ShootingMode:84" = "Soft Image of a Flower";
"Panasonic:ShootingMode:83" = "Clear Night Portrait";
"Panasonic:ShootingMode:82" = "Glittering Illuminations";
"Panasonic:ShootingMode:81" = "Artistic Nightscape";
"Panasonic:ShootingMode:80" = "Warm Glowing Nightscape";
"Panasonic:ShootingMode:8" = "Priorité vitesse";
"Panasonic:ShootingMode:79" = "Cool Night Sky";
"Panasonic:ShootingMode:78" = "Clear Nightscape";
"Panasonic:ShootingMode:77" = "Glistening Water";
"Panasonic:ShootingMode:76" = "Vivid Sunset Glow";
"Panasonic:ShootingMode:75" = "Romantic Sunset Glow";
"Panasonic:ShootingMode:74" = "Bright Blue Sky";
"Panasonic:ShootingMode:73" = "Distinct Scenery";
"Panasonic:ShootingMode:72" = "Sweet Child's Face";
"Panasonic:ShootingMode:71" = "Relaxing Tone";
"Panasonic:ShootingMode:70" = "Clear in Backlight";
"Panasonic:ShootingMode:7" = "Priorité ouverture";
"Panasonic:ShootingMode:69" = "Backlit Softness";
"Panasonic:ShootingMode:68" = "Silky Skin";
"Panasonic:ShootingMode:67" = "Clear Portrait";
"Panasonic:ShootingMode:66" = "Digital Filter";
"Panasonic:ShootingMode:64" = "HDR";
"Panasonic:ShootingMode:63" = "Glass Through";
"Panasonic:ShootingMode:62" = "Panorama";
"Panasonic:ShootingMode:60" = "Intelligent Auto Plus";
"Panasonic:ShootingMode:6" = "Programme";
"Panasonic:ShootingMode:59" = "Creative Control";
"Panasonic:ShootingMode:57" = "3D";
"Panasonic:ShootingMode:55" = "Handheld Night Shot";
"Panasonic:ShootingMode:52" = "Peripheral Defocus";
"Panasonic:ShootingMode:51" = "HDR";
"Panasonic:ShootingMode:5" = "Portrait de nuit";
"Panasonic:ShootingMode:48" = "Movie";
"Panasonic:ShootingMode:46" = "Photo Frame";
"Panasonic:ShootingMode:45" = "My Color";
"Panasonic:ShootingMode:44" = "Film Grain";
"Panasonic:ShootingMode:43" = "Pin Hole";
"Panasonic:ShootingMode:42" = "Flash Burst";
"Panasonic:ShootingMode:41" = "Transform";
"Panasonic:ShootingMode:4" = "Sports";
"Panasonic:ShootingMode:39" = "Multi-aspect";
"Panasonic:ShootingMode:37" = "Mode Auto intelligent";
"Panasonic:ShootingMode:36" = "Déclenchement continu à grande vitesse";
"Panasonic:ShootingMode:35" = "Clipboard";
"Panasonic:ShootingMode:34" = "ISO Intelligent";
"Panasonic:ShootingMode:33" = "Animal domestique";
"Panasonic:ShootingMode:32" = "Coucher de soleil";
"Panasonic:ShootingMode:31" = "Photo aérienne";
"Panasonic:ShootingMode:30" = "Plage";
"Panasonic:ShootingMode:3" = "Paysage";
"Panasonic:ShootingMode:29" = "Subaquatique";
"Panasonic:ShootingMode:28" = "Assistant Panorama";
"Panasonic:ShootingMode:27" = "Haute sensibilité";
"Panasonic:ShootingMode:26" = "Nuit étoilée";
"Panasonic:ShootingMode:25" = "Eclairage Bougie";
"Panasonic:ShootingMode:24" = "Peau douce";
"Panasonic:ShootingMode:23" = "Bébé";
"Panasonic:ShootingMode:22" = "Nourriture";
"Panasonic:ShootingMode:21" = "Night Scenery";
"Panasonic:ShootingMode:20" = "Neige";
"Panasonic:ShootingMode:2" = "Portrait";
"Panasonic:ShootingMode:19" = "Fête";
"Panasonic:ShootingMode:18" = "Feu d'artifice";
"Panasonic:ShootingMode:17" = "Economy";
"Panasonic:ShootingMode:16" = "Self Portrait";
"Panasonic:ShootingMode:15" = "Effets de couleurs";
"Panasonic:ShootingMode:14" = "Simple";
"Panasonic:ShootingMode:13" = "Panoramique";
"Panasonic:ShootingMode:12" = "Prévisualisation vidéo";
"Panasonic:ShootingMode:11" = "Manuel";
"Panasonic:ShootingMode:10" = "Spot";
"Panasonic:ShootingMode:1" = "Normale";
"Panasonic:ShootingMode" = "Télécommande IR";
"Panasonic:Sharpness:0" = "Normale";
"Panasonic:Sharpness" = "Accentuation";
"Panasonic:ShadingCompensation:1" = "Activé";
"Panasonic:ShadingCompensation:0" = "Désactivé";
"Panasonic:ShadingCompensation" = "Compensation de l'ombrage";
"Panasonic:SequenceNumber" = "Numéro de Séquence";
"Panasonic:SelfTimer:4" = "10 s / 3 pictures";
"Panasonic:SelfTimer:3" = "2 s";
"Panasonic:SelfTimer:2" = "10 s";
"Panasonic:SelfTimer:1" = "Désactivé";
"Panasonic:SelfTimer" = "Retardateur";
"Panasonic:SceneMode:90" = "Creative Control";
"Panasonic:SceneMode:9" = "Macro";
"Panasonic:SceneMode:89" = "Monochrome";
"Panasonic:SceneMode:88" = "Clear Sports Shot";
"Panasonic:SceneMode:87" = "Freeze Animal Motion";
"Panasonic:SceneMode:86" = "Cute Desert";
"Panasonic:SceneMode:85" = "Appetizing Food";
"Panasonic:SceneMode:84" = "Soft Image of a Flower";
"Panasonic:SceneMode:83" = "Clear Night Portrait";
"Panasonic:SceneMode:82" = "Glittering Illuminations";
"Panasonic:SceneMode:81" = "Artistic Nightscape";
"Panasonic:SceneMode:80" = "Warm Glowing Nightscape";
"Panasonic:SceneMode:8" = "Priorité vitesse";
"Panasonic:SceneMode:79" = "Cool Night Sky";
"Panasonic:SceneMode:78" = "Clear Nightscape";
"Panasonic:SceneMode:77" = "Glistening Water";
"Panasonic:SceneMode:76" = "Vivid Sunset Glow";
"Panasonic:SceneMode:75" = "Romantic Sunset Glow";
"Panasonic:SceneMode:74" = "Bright Blue Sky";
"Panasonic:SceneMode:73" = "Distinct Scenery";
"Panasonic:SceneMode:72" = "Sweet Child's Face";
"Panasonic:SceneMode:71" = "Relaxing Tone";
"Panasonic:SceneMode:70" = "Clear in Backlight";
"Panasonic:SceneMode:7" = "Priorité ouverture";
"Panasonic:SceneMode:69" = "Backlit Softness";
"Panasonic:SceneMode:68" = "Silky Skin";
"Panasonic:SceneMode:67" = "Clear Portrait";
"Panasonic:SceneMode:66" = "Digital Filter";
"Panasonic:SceneMode:64" = "HDR";
"Panasonic:SceneMode:63" = "Glass Through";
"Panasonic:SceneMode:62" = "Panorama";
"Panasonic:SceneMode:60" = "Intelligent Auto Plus";
"Panasonic:SceneMode:6" = "Program";
"Panasonic:SceneMode:59" = "Creative Control";
"Panasonic:SceneMode:57" = "3D";
"Panasonic:SceneMode:55" = "Vue de nuit manuelle";
"Panasonic:SceneMode:52" = "Peripheral Defocus";
"Panasonic:SceneMode:51" = "HDR";
"Panasonic:SceneMode:5" = "Portrait nocturne";
"Panasonic:SceneMode:48" = "Movie";
"Panasonic:SceneMode:46" = "Photo Frame";
"Panasonic:SceneMode:45" = "My Color";
"Panasonic:SceneMode:44" = "Film Grain";
"Panasonic:SceneMode:43" = "Pin Hole";
"Panasonic:SceneMode:42" = "Flash Burst";
"Panasonic:SceneMode:41" = "Transform";
"Panasonic:SceneMode:4" = "Sports";
"Panasonic:SceneMode:39" = "Multi-aspect";
"Panasonic:SceneMode:37" = "Intelligent Auto";
"Panasonic:SceneMode:36" = "High Speed Continuous Shooting";
"Panasonic:SceneMode:35" = "Clipboard";
"Panasonic:SceneMode:34" = "Intelligent ISO";
"Panasonic:SceneMode:33" = "Pet";
"Panasonic:SceneMode:32" = "Coucher de soleil";
"Panasonic:SceneMode:31" = "Aerial Photo";
"Panasonic:SceneMode:30" = "Beach";
"Panasonic:SceneMode:3" = "Scenery";
"Panasonic:SceneMode:29" = "Underwater";
"Panasonic:SceneMode:28" = "Panorama Assist";
"Panasonic:SceneMode:27" = "High Sensitivity";
"Panasonic:SceneMode:26" = "Starry Night";
"Panasonic:SceneMode:25" = "Bougie";
"Panasonic:SceneMode:24" = "Soft Skin";
"Panasonic:SceneMode:23" = "Baby";
"Panasonic:SceneMode:22" = "Food";
"Panasonic:SceneMode:21" = "Night Scenery";
"Panasonic:SceneMode:20" = "Neige";
"Panasonic:SceneMode:2" = "Portrait";
"Panasonic:SceneMode:19" = "Party";
"Panasonic:SceneMode:18" = "Fireworks";
"Panasonic:SceneMode:17" = "Economy";
"Panasonic:SceneMode:16" = "Self Portrait";
"Panasonic:SceneMode:15" = "Color Effects";
"Panasonic:SceneMode:14" = "Simple";
"Panasonic:SceneMode:13" = "Panning";
"Panasonic:SceneMode:12" = "Movie Preview";
"Panasonic:SceneMode:11" = "Manuelle";
"Panasonic:SceneMode:10" = "Spot";
"Panasonic:SceneMode:1" = "Normale";
"Panasonic:SceneMode:0" = "Désactivé";
"Panasonic:SceneMode" = "Modes scène";
"Panasonic:Saturation:0" = "Normale";
"Panasonic:Saturation" = "Saturation";
"Panasonic:Rotation:8" = "Rotation à 270 ° - sens antihoraire";
"Panasonic:Rotation:6" = "Rotation 90 ° - sens horaire";
"Panasonic:Rotation:3" = "Rotate 180";
"Panasonic:Rotation:1" = "Horizontal (normal)";
"Panasonic:Rotation" = "Rotation";
"Panasonic:RollAngle" = "Roll Angle";
"Panasonic:RedEyeRemoval:1" = "On";
"Panasonic:RedEyeRemoval:0" = "Off";
"Panasonic:RedEyeRemoval" = "Red Eye Removal";
"Panasonic:RecognizedFaceFlags" = "Recognized Face Flags";
"Panasonic:RecognizedFace3Position" = "Recognized Face 3 Position";
"Panasonic:RecognizedFace3Name" = "Recognized Face 3 Name";
"Panasonic:RecognizedFace3Age" = "Recognized Face 3 Age";
"Panasonic:RecognizedFace2Position" = "Recognized Face 2 Position";
"Panasonic:RecognizedFace2Name" = "Recognized Face 2 Name";
"Panasonic:RecognizedFace2Age" = "Recognized Face 2 Age";
"Panasonic:RecognizedFace1Position" = "Recognized Face 1 Position";
"Panasonic:RecognizedFace1Name" = "Recognized Face 1 Name";
"Panasonic:RecognizedFace1Age" = "Recognized Face 1 Age";
"Panasonic:ProgramISO:65535" = "n/a";
"Panasonic:ProgramISO:65534" = "Intelligent ISO";
"Panasonic:ProgramISO:-1" = "n/a";
"Panasonic:ProgramISO" = "Programme ISO";
"Panasonic:PitchAngle" = "Pitch Angle";
"Panasonic:PhotoStyle:6" = "Portrait";
"Panasonic:PhotoStyle:5" = "Scenery";
"Panasonic:PhotoStyle:4" = "Monochrome";
"Panasonic:PhotoStyle:3" = "Natural";
"Panasonic:PhotoStyle:2" = "Vivid";
"Panasonic:PhotoStyle:1" = "Standard or Custom";
"Panasonic:PhotoStyle:0" = "Auto";
"Panasonic:PhotoStyle" = "Photo Style";
"Panasonic:PanasonicImageWidth" = "Panasonic Image Width";
"Panasonic:PanasonicImageHeight" = "Panasonic Image Height";
"Panasonic:PanasonicExifVersion" = "Version Exif Panasonic";
"Panasonic:PanasonicDateTime" = "Panasonic Date Time";
"Panasonic:OutputLUT" = "Output LUT";
"Panasonic:OpticalZoomMode:2" = "Optique EX";
"Panasonic:OpticalZoomMode:1" = "Normal";
"Panasonic:OpticalZoomMode" = "Mode Zoom optique";
"Panasonic:NumFacePositions" = "Num Face Positions";
"Panasonic:NoiseReduction:4" = "+2 (le plus haut)";
"Panasonic:NoiseReduction:3" = "-2 (le plus bas)";
"Panasonic:NoiseReduction:2" = "+1 (haut)";
"Panasonic:NoiseReduction:1" = "-1 (bas)";
"Panasonic:NoiseReduction:0" = "±0 (normal)";
"Panasonic:NoiseReduction" = "Réduction du bruit";
"Panasonic:MultiExposure:2" = "On";
"Panasonic:MultiExposure:1" = "Off";
"Panasonic:MultiExposure:0" = "n/a";
"Panasonic:MultiExposure" = "Infos Surimpression";
"Panasonic:Model" = "Modèle d'appareil photo";
"Panasonic:ManometerPressure" = "Manometer Pressure";
"Panasonic:MakerNoteVersion" = "Version des informations spécifiques fabricant";
"Panasonic:MakerNoteType" = "Maker Note Type";
"Panasonic:Make" = "Fabricant";
"Panasonic:MacroMode:513" = "Macro Zoom";
"Panasonic:MacroMode:257" = "Macro en télé";
"Panasonic:MacroMode:2" = "Désactivé";
"Panasonic:MacroMode:1" = "Activé";
"Panasonic:MacroMode" = "Mode Macro";
"Panasonic:LongExposureNoiseReduction:2" = "Marche";
"Panasonic:LongExposureNoiseReduction:1" = "Arrêt";
"Panasonic:LongExposureNoiseReduction" = "Réduct. bruit longue expo.";
"Panasonic:Location" = "Lieu";
"Panasonic:LensType" = "Sorte d'objectif";
"Panasonic:LensSerialNumber" = "Numéro de série objectif";
"Panasonic:LensFirmwareVersion" = "Lens Firmware Version";
"Panasonic:Landmark" = "Landmark";
"Panasonic:JPEGQuality:6" = "Very High";
"Panasonic:JPEGQuality:3" = "Normale";
"Panasonic:JPEGQuality:255" = "n/a (RAW only)";
"Panasonic:JPEGQuality:2" = "High";
"Panasonic:JPEGQuality:0" = "n/a (Movie)";
"Panasonic:JPEGQuality" = "Qualité";
"Panasonic:InternalSerialNumber" = "Numéro de série interne";
"Panasonic:InternalNDFilter" = "Internal ND Filter";
"Panasonic:IntelligentResolution:4" = "Extended";
"Panasonic:IntelligentResolution:3" = "High";
"Panasonic:IntelligentResolution:2" = "Standard";
"Panasonic:IntelligentResolution:1" = "Low";
"Panasonic:IntelligentResolution:0" = "Off";
"Panasonic:IntelligentResolution" = "Intelligent Resolution";
"Panasonic:IntelligentExposure:3" = "High";
"Panasonic:IntelligentExposure:2" = "Standard";
"Panasonic:IntelligentExposure:1" = "Low";
"Panasonic:IntelligentExposure:0" = "Off";
"Panasonic:IntelligentExposure" = "Intelligent Exposure";
"Panasonic:IntelligentD-Range:3" = "High";
"Panasonic:IntelligentD-Range:2" = "Standard";
"Panasonic:IntelligentD-Range:1" = "Low";
"Panasonic:IntelligentD-Range:0" = "Off";
"Panasonic:IntelligentD-Range" = "Intelligent D-Range";
"Panasonic:ImageStabilization:9" = "Dual IS";
"Panasonic:ImageStabilization:6" = "On, Mode 3";
"Panasonic:ImageStabilization:5" = "Panning";
"Panasonic:ImageStabilization:4" = "Enclenché, Mode 2";
"Panasonic:ImageStabilization:3" = "Désactivé";
"Panasonic:ImageStabilization:2" = "Enclenché, Mode 1";
"Panasonic:ImageStabilization:11" = "Dual2 IS";
"Panasonic:ImageStabilization" = "Stabilisation d'image";
"Panasonic:ImageQuality:9" = "Motion Picture";
"Panasonic:ImageQuality:7" = "RAW";
"Panasonic:ImageQuality:6" = "Very High";
"Panasonic:ImageQuality:3" = "Normale";
"Panasonic:ImageQuality:2" = "High";
"Panasonic:ImageQuality:12" = "4k Movie";
"Panasonic:ImageQuality:11" = "Full HD Movie";
"Panasonic:ImageQuality:1" = "TIFF";
"Panasonic:ImageQuality" = "Image Quality";
"Panasonic:HighlightWarning:2" = "Yes";
"Panasonic:HighlightWarning:1" = "No";
"Panasonic:HighlightWarning:0" = "Disabled";
"Panasonic:HighlightWarning" = "Highlight Warning";
"Panasonic:HighlightShadow" = "Highlight Shadow";
"Panasonic:HDR:33068" = "3 EV (Auto)";
"Panasonic:HDR:32968" = "2 EV (Auto)";
"Panasonic:HDR:32868" = "1 EV (Auto)";
"Panasonic:HDR:300" = "3 EV";
"Panasonic:HDR:200" = "2 EV";
"Panasonic:HDR:100" = "1 EV";
"Panasonic:HDR:0" = "Désactivée";
"Panasonic:HDR" = "HDR auto";
"Panasonic:Gain" = "Gain";
"Panasonic:FocusMode:8" = "AF-F";
"Panasonic:FocusMode:7" = "AF-C (prise de vue en rafale)";
"Panasonic:FocusMode:6" = "AF-S (prise de vue unique)";
"Panasonic:FocusMode:5" = "Auto, continue";
"Panasonic:FocusMode:4" = "Bouton autofocus";
"Panasonic:FocusMode:2" = "Manuelle";
"Panasonic:FocusMode:1" = "Auto";
"Panasonic:FocusMode" = "Mode mise au point";
"Panasonic:FlashWarning:1" = "Yes (flash required but disabled)";
"Panasonic:FlashWarning:0" = "No";
"Panasonic:FlashWarning" = "Flash Warning";
"Panasonic:FlashFired:1" = "Non";
"Panasonic:FlashFired:0" = "Oui";
"Panasonic:FlashFired" = "Flash utilisé";
"Panasonic:FlashCurtain:2" = "2nd";
"Panasonic:FlashCurtain:1" = "1st";
"Panasonic:FlashCurtain:0" = "n/a";
"Panasonic:FlashCurtain" = "Flash Curtain";
"Panasonic:FlashBias" = "Décalage Flash";
"Panasonic:FirmwareVersion" = "Version de firmware";
"Panasonic:FilmMode:7" = "Pastel (N & B)";
"Panasonic:FilmMode:6" = "Vives (N & Bà)";
"Panasonic:FilmMode:5" = "Normales (N & B)";
"Panasonic:FilmMode:4" = "Couleurs pastel";
"Panasonic:FilmMode:3" = "Couleurs naturelles";
"Panasonic:FilmMode:2" = "Couleurs vives";
"Panasonic:FilmMode:11" = "Vibrant";
"Panasonic:FilmMode:10" = "Nostalgic";
"Panasonic:FilmMode:1" = "Couleurs normales";
"Panasonic:FilmMode:0" = "n/a";
"Panasonic:FilmMode" = "Mode Film";
"Panasonic:FacesRecognized" = "Faces Recognized";
"Panasonic:FacesDetected" = "Faces Detected";
"Panasonic:Face5Position" = "Face 5 Position";
"Panasonic:Face4Position" = "Face 4 Position";
"Panasonic:Face3Position" = "Face 3 Position";
"Panasonic:Face2Position" = "Face 2 Position";
"Panasonic:Face1Position" = "Face 1 Position";
"Panasonic:DiffractionCorrection:1" = "Auto";
"Panasonic:DiffractionCorrection:0" = "Off";
"Panasonic:DiffractionCorrection" = "Diffraction Correction";
"Panasonic:DataDump" = "Vidage données";
"Panasonic:DarkFocusEnvironment:2" = "Yes";
"Panasonic:DarkFocusEnvironment:1" = "No";
"Panasonic:DarkFocusEnvironment" = "Dark Focus Environment";
"Panasonic:Country" = "Pays";
"Panasonic:ConversionLens:4" = "Macro";
"Panasonic:ConversionLens:3" = "Télé";
"Panasonic:ConversionLens:2" = "Grand angulaire";
"Panasonic:ConversionLens:1" = "Désactivé";
"Panasonic:ConversionLens" = "Complément Optique";
"Panasonic:ContrastMode:7" = "Medium High";
"Panasonic:ContrastMode:6" = "Medium Low";
"Panasonic:ContrastMode:288" = "High";
"Panasonic:ContrastMode:272" = "Normal";
"Panasonic:ContrastMode:256" = "Low";
"Panasonic:ContrastMode:2" = "High";
"Panasonic:ContrastMode:13" = "High Dynamic";
"Panasonic:ContrastMode:1" = "Low";
"Panasonic:ContrastMode:0" = "Normal";
"Panasonic:ContrastMode" = "Contrast Mode";
"Panasonic:Contrast:0" = "Normale";
"Panasonic:Contrast" = "Contraste";
"Panasonic:ColorTempKelvin" = "Color Temp Kelvin";
"Panasonic:ColorMode:2" = "Vives";
"Panasonic:ColorMode:1" = "Naturel";
"Panasonic:ColorMode:0" = "Normale";
"Panasonic:ColorMode" = "Mode colorimétrique";
"Panasonic:ColorEffect:8" = "Vivid";
"Panasonic:ColorEffect:6" = "Happy";
"Panasonic:ColorEffect:5" = "Sépia";
"Panasonic:ColorEffect:4" = "Noir et blanc";
"Panasonic:ColorEffect:3" = "Froide";
"Panasonic:ColorEffect:2" = "Chaude";
"Panasonic:ColorEffect:1" = "Désactivé";
"Panasonic:ColorEffect" = "Effet de couleurs";
"Panasonic:ClearRetouchValue" = "Clear Retouch Value";
"Panasonic:ClearRetouch:1" = "On";
"Panasonic:ClearRetouch:0" = "Off";
"Panasonic:ClearRetouch" = "Clear Retouch";
"Panasonic:City2" = "City 2";
"Panasonic:City" = "Ville";
"Panasonic:CameraOrientation:5" = "Tilt Downwards";
"Panasonic:CameraOrientation:4" = "Tilt Upwards";
"Panasonic:CameraOrientation:3" = "Rotate CCW";
"Panasonic:CameraOrientation:2" = "Rotate 180";
"Panasonic:CameraOrientation:1" = "Rotate CW";
"Panasonic:CameraOrientation:0" = "Normal";
"Panasonic:CameraOrientation" = "Orientation de l'image";
"Panasonic:BurstSpeed" = "Burst Speed";
"Panasonic:BurstMode:8" = "White Balance Bracketing";
"Panasonic:BurstMode:4" = "Unlimited";
"Panasonic:BurstMode:2" = "Auto Exposure Bracketing (AEB)";
"Panasonic:BurstMode:17" = "On (with flash)";
"Panasonic:BurstMode:1" = "Activé";
"Panasonic:BurstMode:0" = "Désactivé";
"Panasonic:BurstMode" = "Mode Rafale";
"Panasonic:BracketSettings:6" = "7 Images, Sequence -/0/+";
"Panasonic:BracketSettings:5" = "7 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:4" = "5 Images, Sequence -/0/+";
"Panasonic:BracketSettings:3" = "5 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:2" = "3 Images, Sequence -/0/+";
"Panasonic:BracketSettings:1" = "3 Images, Sequence 0/-/+";
"Panasonic:BracketSettings:0" = "No Bracket";
"Panasonic:BracketSettings" = "Bracket Settings";
"Panasonic:BabyName" = "Baby Name";
"Panasonic:BabyAge" = "Baby Age";
"Panasonic:Audio:3" = "Stereo";
"Panasonic:Audio:2" = "Non";
"Panasonic:Audio:1" = "Oui";
"Panasonic:Audio" = "Audio";
"Panasonic:AdvancedSceneType" = "Advanced Scene Type";
"Panasonic:AccessoryType" = "Type d'accessoire";
"Panasonic:AccessorySerialNumber" = "Accessory Serial Number";
"Panasonic:AccelerometerZ" = "Accelerometer Z";
"Panasonic:AccelerometerY" = "Accelerometer Y";
"Panasonic:AccelerometerX" = "Accelerometer X";
"Panasonic:AFPointPosition" = "AF Point Position";
"Panasonic:AFAssistLamp:4" = "Disabled and Not Required";
"Panasonic:AFAssistLamp:3" = "Disabled but Required";
"Panasonic:AFAssistLamp:2" = "Enabled but Not Used";
"Panasonic:AFAssistLamp:1" = "Fired";
"Panasonic:AFAssistLamp" = "AF Assist Lamp";
"Panasonic:AFAreaMode:0 16" = "Mode Spot désactivé";
"Panasonic:AFAreaMode:0 1" = "Mode Spot enclenché";
"Panasonic:AFAreaMode" = "Mode de zone AF";
